/*****************
 EXPUNGE.CSS 
******************/

/*****************
structure
******************/

body {
	background-color:#FFC;
	color:#000;
	font-family:sans-serif;
	font-weight:bold;
	text-align:center;
}

#container {	/* overrides body text centering */
	text-align:left;
	width:950px;	/* sets overall width */
	margin:0 auto	/* allows body centering */
}

#logo {
	height:115px; 
	width:950px;
}

#wrapper {
	float:left;width:100%;	/* holds menu+content, keeps them above bottom */
}

#menu{
	float:left;	/* puts to left of content */
	width:200px;
	margin-top:100px;
	font-family:sans-serif;
	font-size:16px; 
/* aligns at left of wrapper; must = width of container */
/* margin-left:-950px; */
}

#content {
	margin: 0 0 0 230px;	/* leaves space at left for menu */
}

#bottom {
	clear:left;
	width:100%
}


/*****************
appearance
******************/

#container a {text-decoration:none;}

td.logoleft {
	color:#3366ff;
	text-align:center;
	width:700px;
	border:0;
}

td.logoright {
	font-size:.8em;
	color:#000;
	text-align:right;
	width: 250px;
	border:0;
}

/* Next entries are for Question 17 on FAQ page, AND for testimonials.php and mentalhealthrecords.php .  I think I can consolidate most of these under the rubric of table */

table {
	border-collapse: collapse;
}

table.waitingTimes th {
	border-style: solid;
	border-width: 1px;
	border-color: #848482;
	margin: auto;
}

table.waitingTimes td {
	border-style: solid;
	border-width: 1px;
	border-color: #848482;
	margin: auto;
}
table.praises-be th {
	border-style: solid;
	border-width: 1px;
	border-color: #848482;
	margin: auto;
	text-align: center;
}

table.praises-be td {
	border-style: solid;
	border-width: 1px;
	border-color: #848482;
	margin: auto;
}

table.praises-be td:nth-child(1) {text-align: center;}
table.praises-be td:nth-child(2) {text-align: center;}

table.mentable th {
	border-style: solid;
	border-width: 1px;
	border-color: #848482;
	margin: auto;
}

table.mentable td {
	border-style: solid;
	border-width: 1px;
	border-color: #848482;
	margin: auto;
}

.heading {
	font-size:1.5em;
}

th {
	text-align:center;
}

h1 {
	text-align:center;
	color:#3366ff;
	font-size:1.9em;
	margin:0;
}

h2 {
	color:#3366ff;
	font-size:1.7em;
	margin:1em 0;
}

h3 {
	color:#3366ff;
	font-size:1.3em;
}

td {
	font-weight:bold
}

.messageBox {
	color:#639;
	font-weight:bold;
	font-size:1em;
	padding:1em;
	border-width:thick;
	border-style:inset;
	border-color:black;
	width:75%;
	background-color:#C0C0C0;
	border-radius:10px 20px 0 20px;
	box-shadow:3px 3px 4px 4px red; 
}

.mb { background-color:#c0c0c0 !important; }

.right {
	float:right;
	margin-left:1em;
	border-style:solid;
	border-color:black;
	border-width:4px;
}

.left {
	float:left;
	margin-right:1em;
	border-style:solid;
	border-color:black;
	border-width:4px;
}

.icon {
	color:#cfcfcf;		/* = (non-standard) gray81 */
	margin-top:50px;	/* may need to play with this, may enable removal of &nbsp;'s */
	margin-left:10px;	/* id */
	margin-right:10px;
	margin-bottom:10px;
	border-style:solid;
	border-width:4px;
}


/*******************************
controls links in main text
*******************************/

a:link, a:visited, a:active {
	color: #3366ff;
}

a:hover{background-color:#3366ff;color: white;}

/******************************/
/* controls left menu links */
/******************************/

a.button {
	text-decoration: none;
	line-height:34px;
	border: 2px #000 outset;
}

/*********************************/
/* change menu colors below here */
/*********************************/

a.button:link, a.button:visited, a.button:active {
	color: #3366ff;
}

a.button:hover {
	color: white;
	background-color: #3366ff;
	border: inset;
}

/******************************/
/* controls bottom menu links */
/******************************/

a.bottom {
	text-decoration: none;
	border: 2px #000 outset;
	font-size:.8em;
}

/*********************************/
/* change menu colors below here */
/*********************************/

a.bottom:link, a.bottom:visited, a.bottom:active {
	color: #3366ff;
}

a.bottom:hover {
	color: white;
	background-color: #3366ff;
	border: inset;
}

/*********************************************/
/* controls appearance of menu for this page */
/*********************************************/

a.here:link, a.here:visited, a.here:hover, a.here:active { 
	text-decoration:none; border:none; color:#808080; background-color:#ffc; 
}

/*********************************************
*
* Special effects for images
*
*********************************************/


._18usc3607 { background-image: url("../images/federal0.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.case-dlc { background-image: url("../images/juvenile0.jpg");
	   background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.contact_us { background-image: url("../images/telephone.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.decisions   { background-image: url("../images/decisions0.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.dna   { background-image: url("../images/dna.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.faq-0   { background-image: url("../images/faq0-0.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.faq-1   { background-image: url("../images/faq0-1.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.faq-2   { background-image: url("../images/faq0-2.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.faq-3  { background-image: url("../images/faq0-3.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.faq-4   { background-image: url("../images/faq0-4.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.faq-5   { background-image: url("../images/faq0-5.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.faq-6   { background-image: url("../images/faq0-6.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.faq-7   { background-image: url("../images/faq0-7.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.faq-8   { background-image: url("../images/faq0-8.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.faq-9   { background-image: url("../images/faq0-9.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.faq-10   { background-image: url("../images/faq0-10.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.faq-11   { background-image: url("../images/faq0-11.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.faq-12   { background-image: url("../images/faq0-12.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.faq-13   { background-image: url("../images/faq0-13.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.faq-14   { background-image: url("../images/faq0-14.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.faq-15   { background-image: url("../images/faq0-15.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.getRecord   { background-image: url("../images/FBI.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.guarantee   { background-image: url("../images/guarantee0.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.index { background-image: url("../images/eraser.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.links { background-image: url("../images/links0.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.mentalhealthrecords { background-image: url("../images/mental0.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.test2   { background-image: url("../images/redshoes.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }

.testimonials   { background-image: url("../images/testimonials0.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: bottom left; }

.theCompanies   { background-image: url("../images/theCompanies0.jpg");
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-position: top left; }


